---
apiVersion: autoscaling/v1
kind: HorizontalPodAutoscaler
metadata:
  name: hhb-partyservice
spec:
  scaleTargetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: hhb-partyservice
  minReplicas: 1
  maxReplicas: 1
  targetCPUUtilizationPercentage: 80
